.featureimg, 
.featurevid,
.sidebar .widget, 
.ttw-music-player .tracklist,
.ttw-music-player .player-controls,
.comment .comment-content {
	background: #191919;
	}
#homepage .article {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #111111;
	}
#recentcomments li,
.sidebar .widget li a,
.widget.ot_player_widget .tracklist .track .title,
table.tour-table td,
.ttw-music-player .tracklist li {
	border-top: 1px solid #252525;
	border-bottom: 1px solid #090909;
	}
.ttw-music-player .tracklist li:first-child,
#recentcomments li:first-child,
.sidebar .widget li:first-child a {
	border-top: none;
	}
.ttw-music-player .tracklist li:last-child,
#recentcomments li:last-child,
.sidebar .widget li:last-child a {
	border-bottom: none;
	}
.ttw-music-player .album-cover,
.ttw-music-player .track-info {
	display: none;
	}
.ttw-music-player .player-controls {
	width: 100%;
	margin-left: 0px;
	}
.ttw-music-player .player-controls .main {
	width: 21%;
	}
.ttw-music-player .progress-wrapper {
	width: 67%;
	}
.widget.ot_player_widget .player-controls,
.ttw-music-player .player-controls {
	background: #111111;
	margin-top: 0px;
	border: none;
	}
.headline.ultra,
.headline.post {
	border-bottom: 1px solid #111111;
	}
.postinfo {
	border-top: 1px solid #333333;
	}
.featureimg.album {
	width: 220px;
	height: 220px;
	}
.footer {
	background: #000000;
	}